umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Uml::CmdSetTxt Member List

This is the complete list of members for Uml::CmdSetTxt, including all inherited members.

CmdSetTxt(FloatingTextWidget *ftw, const QString &txt) | Uml::CmdSetTxt |
m_ftw | Uml::CmdSetTxt | private
m_newstring | Uml::CmdSetTxt | private
m_oldstring | Uml::CmdSetTxt | private
redo() | Uml::CmdSetTxt |
undo() | Uml::CmdSetTxt |
~CmdSetTxt() | Uml::CmdSetTxt |